.tabbed__tabs {
    align-items: center;
    background-color: #fff;
    border-bottom: 1px solid #d7d7d7;
    box-sizing: border-box;
    display: flex;
    height: 40px;
    justify-content: center;
    line-height: 40px;
    margin: 0 auto 35px auto;
    max-width: 820px;
}

.tabbed__tab {
    border-bottom: 4px solid transparent;
    color: #ee391b;
    display: inline-block;
    flex-grow: 1;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 36px;
    text-align: center;
    vertical-align: top;
}

.tabbed__tab:hover {
    color: #c92f15;
}

.tabbed__tab.active {
    color: #000;
    border-bottom: 4px solid #000;
}

.tabbed__content {
    transition: opacity 0.35s;
}

.tabbed--loading .tabbed__content {
    opacity: 0.25;
}

.tabbed__content--loading {
}

.is-scrolled .tabbed__tabs {
    border-bottom: none;
    box-shadow: 0 5px 5px -2px rgba(50, 50, 50, .25);
    left: 50%;
    margin-left: -490px;
    max-width: none;
    padding: 0 60px;
    position: fixed;
    top: 118px;
    width: 980px;
    z-index: 5;
}

.is-scrolled .tabbed__tab {
    width: 275px;
}
